ReflectionParameter
ReflectionParameter::__clone
ReflectionParameter
PHP Manual

# ReflectionParameter::allowsNull

(PHP 5)

ReflectionParameter::allowsNull — Checks if null is allowed

### Description

public bool ReflectionParameter::allowsNull ( void )

Checks whether the parameter allows `NULL`.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if `NULL` is allowed, otherwise `FALSE`

### See Also

- ReflectionParameter::isOptional - Checks if optional

ReflectionParameter
ReflectionParameter::__clone
ReflectionParameter
PHP Manual